### Method

# Panel Workspace get_workbench

since: 1.4

#### Declaration [src]

    PanelWorkbench*
    panel_workspace_get_workbench (
      PanelWorkspace* self
    )

#### Description [src]

Gets the `PanelWorkbench` `self` is a part of.

Available since: 1.4

#### Return value

Type: `PanelWorkbench`

A `PanelWorkbench`, or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.